Bug 828030 - When user has aggressive script disabler, captcha is invisible and user can't submit
When user has aggressive script disabler, captcha is invisible and user can't...
Status: CLOSED CANTFIX
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Security, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 01:05 EDT by Clayton Coleman
Modified: 2015-05-14 21:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-18 13:57:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clayton Coleman 2012-06-04 01:05:56 EDT
The HTML for the captcha should contain a default message (unable to load captcha, check for plugins) that is overwritten when the captcha successfully loads.

User on forums had a bot detector that scrambled it and so couldn't login.
Comment 1 Clayton Coleman 2012-06-18 13:57:18 EDT
Google is handling a lot of this - this is too complicated to solve with our code base.  Going to cancel this because we're very limited in scope.

Note You need to log in before you can comment on or make changes to this bug.